#Sat Mar 28 21:45:10 UTC 2026
schema=fire-spread-forecast_ia-koszta-road_20260328_202100
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
